@0    = ~¡Hola! Me llamo Torchak, artesano y carpintero extraordinario. ¿Te interesa una buena mesa de roble? ¿O una silla robusta? Tengo muchos artículos a la venta.~
@1    = ~Estoy buscando algo más pequeño. Un juguete de madera de algún tipo. ¿Tienes algo así?~
@2    = ~Lo siento, pero no por el momento. Pero si alguna vez me apetece trabajar algo con la madera, ya sé a quién buscar.~
@3    = ~Tengo aquí una madera especial con instrucciones para hacer una caja con ella. ¿Es algo que puedas hacer?~
@4    = ~He venido por la caja que pedí.~
@5    = ~Tengo esta arma destruida aquí. La parte de madera es la que está rota, ¿crees que podrás repararla?~
@6    = ~No, la verdad es que no. Adiós.~
@7    = ~Bueno, tengo una espada de madera que una vez hice para mi hijo, pero él ha encontrado otros intereses, así que podría ofrecértela. Unas meras dos monedas de oro bastarán.~
@8    = ~Claro, me lo llevo.~
@9    = ~No es realmente lo que estoy buscando en este momento. Adiós.~
@10   = ~Bueno, le echaré un vistazo... sí, parece bastante sencillo. Vuelve mañana y lo tendré hecho y listo para ti. Serán 50 piezas de oro, y aceptaré el pago cuando el artículo esté listo.~
@11   = ~Ah, sí. Ya está aquí y listo. Espero que te guste.~
@12   = ~Vuelve en otro momento.~
@13   = ~Aquí está. Espero que a tu hijo le guste.~
@14   = ~Bastante simple... ¿y sabes qué? Ha sido un día lento y estoy aburrido. No te cobraré por el trabajo, sólo dame un segundo.~
